.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  display: block;
  font-size: 30px;
  color: #165ca1;
  padding: 10px 0;
  font-weight: 800;
}
.top_box > p {
  line-height: 2;
  font-size: 18px;
  width: 100%;
  padding-top: 30px;
}
.top_box .top_img_box {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}
.top_box .top_img_box2 {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}
.top_img_box2 > img {
  width: 100%;
}
.top_img_box > img {
  margin-left: -60px;
  transition: all 0.7s;
  opacity: 0;
  width: 100%;
}
.top_img_box > img.on {
  margin-left: 0;
  opacity: 1;
}
.top_box .top_table {
  width: 100%;
  height: auto;
  overflow: hidden;
  border-spacing: 0;
}
.top_table > thead > tr > th {
  border: 1px solid #ddd;
  border-left: 0;
  border-right: 1px solid #ddd;
  background: #a4a4a4;
  color: #fff;
  font-size: 20px;
  padding: 10px 0;
  font-weight: normal;
}
.top_table > tbody > tr > td {
  border: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 0;
  text-align: center;
  background: #e9e9e9;
  font-size: 20px;
  color: #666;
}
.top_table > tbody > tr:nth-child(2) > td {
  font-size: 15px;
  background: #a4a4a4;
  color: #fff;
  padding: 20px 10px;
  text-align: left;
  line-height: 1.8;
}
.top_table > tbody > tr:nth-child(3) > td {
  font-size: 15px;
  padding: 20px 10px;
  text-align: left;
  line-height: 1.8;
}
.top_table > tbody > tr:nth-child(4) > td {
  font-size: 15px;
  background: #a4a4a4;
  color: #fff;
  padding: 20px 10px;
  text-align: left;
  line-height: 1.8;
}
.top_table > tbody > tr > td > img {
  width: 100%;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .top_box > h2 {
    font-size: 30px;
    text-align: center;
  }
  .top_box > p {
    width: 100%;
    font-size: 18px;
    text-align: center;
  }
  .top_box .top_img_box {
    width: 100%;
    margin-top: 30px;
  }
  .top_table > thead > tr > th {
    font-size: 18px;
  }
  .top_table > tbody > tr > td {
    font-size: 14px !important;
  }
}
@media (max-width: 673px) {
  .list_wrapper > li > a {
    padding: 20px 0 !important;
  }
  .list_wrapper > li:nth-child(3) > a {
    /* padding: 10px 0 !important; */
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0 15%;
  }
  .top_box > h2 {
    font-size: 4.5vw;
  }
  .top_box > p {
    font-size: 2.8vw;
  }
  .top_table > thead > tr > th {
    font-size: 3vw;
  }
  .top_table > tbody > tr > td {
    font-size: 2.5vw !important;
  }
  .top_box > p:nth-child(2) {
    font-size: 3vw !important;
  }
}
